Subject: Ackanomic Digest V2 #184
From: [email-masked] (Ackanomic Digest)
To: ackanomic-digest

Ackanomic Digest         Tuesday, July 8 1997         Volume 02 : Number 184

----------------------------------------------------------------------

Date: Tue, 08 Jul 1997 00:06:07 -0400
From: Malenkai <[email-masked]>
Subject: Re: acka: NAP Swinger?

> Rule 401 says "Non-voting players may not hold offices unless a rule says
> otherwise for a specific rule".  Which to me reads that it does defer, on
> this matter, to specific rules describing offices which may be held by
> non-voting players.

Ok.  Two issues:

1) Is Ben in fact non-voting, and legally in the game.  I seem to
remember e being voting, and thus pending, if in fact e is in the game.

2) This would only be a temporary appointment.  If a player's only
interest is party chess, I would recommend buying a swinger seat
rather than taking the NAP seat for 6 weeks.  At the rate the game as
been known to move, that may allow only one or two moves, then Red
Barn takes over the position.

Malenkai

------------------------------

Date: Tue, 8 Jul 1997 07:49:46 +0300 (EET DST)
From: Uri Bruck <[email-masked]>
Subject: Re: acka: NAP Swinger?

On Mon, 7 Jul 1997, Aaron Humphrey wrote:

> The NAP Swinger needs to be an active player?  I hadn't realized that.  Ben
> (who may not be aware that he doesn't have an Acka name; I certainly
> wasn't)is interested in voting status for voting on Party Chess proposals,
> but shouldn't it be possible for a non-voting player to be a Swinger?  If
> it isn't under the current rules, it should be, since IMHO that's the kind
> of thing a non-voting player should be able to do.  (Or do we need "Chess
> Voting" players, who can only vote on Party Chess proposals?  :-)

A non-voting player can be a Swinger.  Adding yet another status would be
a bit confusing.

Niccolo Flychuck

------------------------------

Date: Tue, 8 Jul 1997 07:52:25 +0300 (EET DST)
From: Uri Bruck <[email-masked]>
Subject: Re: acka: NAP Swinger?

On Mon, 7 Jul 1997, Malenkai wrote:

> > The NAP Swinger needs to be an active player? 
> 
> It is a political office.  I will not appoint a non-active player
> to a political office, unless you show me that such is legal. (Basically
> I *think* political offices must be held by active players (or
> vacationing) players only, and I'm too lasy to look it up.

The Party Hall rule explicitly states that non-voting players are eligible
for all kind of Swinger Offices. 
However I think that Ben was interested in Voting Status.

Niccolo Flychuck

------------------------------

End of Ackanomic Digest V2 #184
*******************************